Subject: Re: fetchmail still corrupts files ?
From: Marc Chantreux <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Apr 2002 12:30:34 +0000

On Wed, Apr 17, 2002 at 11:23:04AM +0200, Gerrit P. Haase wrote:
> > no , it's not ! i've already posted that *fetchmail* has a *known bug*
> > when dealing with the W2K winsock.
> 
> Is it really just a problem with W2K?
> I had these problems too before I upgraded to W2K on NT4.
> Now my fetchmail runs on our server (NT4), no problems here.

peraps i've misunderstood while reading the archive :

http://sources.redhat.com/ml/cygwin/2002-03/msg00053.html
(and follow-ups)

http://sources.redhat.com/ml/cygwin/2001-08/msg00628.html
> 
> One simple test succeeds (Sending with Mutt through the sendmail
> emulator of my mail server and fetched with Fetchmail).
> 
> Second try sending with Mutt through ssmtp and fetched with Fetchmail
> was also successful.
> 
> I'm running fetchmail as service (latest release version) on Cygwin
> 1.3.10 on a NT4 SP6a box.  Compiled on the same box.

i'm really interested fetchmail do works well but i don't know test fetchmail
without procmail.

Marc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/